clang 8.0.0

Friends | List of all members
clang::Stmt::NullStmtBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | ASTStmtReader
class | ASTStmtWriter
class | NullStmt

## Detailed Description

Definition at line 102 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ ASTStmtReader

friend class ASTStmtReader
| friend

Definition at line 103 of file Stmt.h.

## ◆ ASTStmtWriter

friend class ASTStmtWriter
| friend

Definition at line 104 of file Stmt.h.

## ◆ NullStmt

friend class NullStmt
| friend

Definition at line 105 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h